.card-container {
  max-width: 610px;
  display: inline-block;
  text-align: center;
}

.card {
  position: relative;
  display: inline-block;
  width: 150px;
  padding: .5rem .75rem;
  border-radius: 3px;
  text-align: center;
  background: #007cbb;
  color: #ffffff;
  margin-bottom: 15px;
  cursor: pointer;

  &.green {
    background: #62a420;
  }

  &.red {
    background: #c92100;
  }

  &.purple {
    background: #673ab7;
  }

  .number {
    font-size: 48px;
    display: block;
  }
}